» Ubuntu » Пакети

Error

two or more packages specified (php-mail-mimedecode oneiric)